/* Header */
.large-header {
    position: relative;
    width: 100%;
    background: #222;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    z-index: 1;
}

.error-header .large-header {
    background-image: url('../../img/space.jpg');
    min-height: 400px;
}

.canvas-title {
    margin: auto;
    position: absolute;
    top: 40%; left: 0; bottom: 0; right: 0;
    text-align: center;
}

.canvas-title h1 {
    color: #ffffff;
}
